{
  "screen.charginggadgets.no_fuel": "Fuente de combustible vacía",
  "screen.charginggadgets.energy": "Energía: %s/%s FE",
  "screen.charginggadgets.burn_time": "Tiempo de grabación restante: %ss",
  "itemGroup.charginggadgets": "Dispositivos de carga",
  "block.charginggadgets.charging_station": "Estación de carga"
}